.team__box .mate__name {white-space:nowrap;}

.site-card-list {
        list-style-type: none;
        padding: 0px 40px 50px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .site-card-list li {
        width: 50%
    }

    .site-card-list li:not(:last-child) {
        margin-bottom: 15px
    }

    .site-card-list li a {
        display: block;
        padding: 0 20px;
        position: relative;
        text-decoration: none;
        color: #4b586d;
        font-family: "RobotoSlabBold", Arial, sans-serif
    }

    .site-card-list li a:hover {
        color: #d5213b
    }

    .sitemap_title{
        margin-top: 50px;
        margin-left: 700px;
    }